@charset "utf-8"; 
html,body{background:#FFFFFF; -webkit-text-size-adjust:none;}
body,html,h1,h2,h3,h4,table,tr,td,th,ul,li,ol,dd,dt,dl,p,strong,em,span,input,img,button,a{padding:0; margin:0;}
body{color:#000000; font-family:"微软雅黑"; font-size:14px;}
ul,li{list-style:none;}
img{vertical-align:top; border:none;}
a{color:#000000; text-decoration:none; display: inline-block;}
a:hover{color:#4386f6; text-decoration:underline;}
.cls{zoom:1;}
.cls:after{content:"."; display:block; visibility:hidden; overflow:hidden; clear:both; height:0;}
.Clear{clear:both; line-height:0; font-size:0; height:0;}
.left{float:left;}
.right{float:right;}
.BlueColor{ color: #4e8df6;}
input:focus{ outline: none;}
input,button{ font-family:"微软雅黑"; background:#fff; border:none;}
input[type=button],input[type=submit],input[type=reset],button{-webkit-appearance:none; cursor: pointer;}
/*头部*/
.Wrap{ background: #fafdff;}
.HeaderWrap{ background: #f5f8ff; height: 65px;}
.Header{ max-width: 1300px; margin: 0 auto; padding: 15px 20px;}
.Header > a.Logo{ margin-right: 100px; float: left;}
.Header > ul.Navigation{float: left; display: flex; font-size: 16px; height: 35px; line-height: 35px;}
.Header > ul.Navigation li{ padding-right: 80px;}
.Header > ul.Navigation a{ display: block; padding-bottom: 12px;}
.Header > ul.Navigation a.Current{ font-weight: bold; color: #4386f6; border-bottom: #4386F6 solid 3px;}
.Header > ul.Navigation a.Current:hover{ text-decoration: none;}
.Header > ul.Login{ font-size: 16px; display: flex; float: right; height: 35px;}
.Header > ul.Login li a{ display: block; width: 100px; line-height: 33px; border: #007AFF solid 1px; border-radius: 5px; text-align: center; margin-left: 20px;}
.Header > ul.Login li.SignIn a{ color: #4e8df6; background: #f5f8ff;}
.Header > ul.Login li.Register a{ background: #4e8df6; color: #FFFFFF;}
.Header > ul.Login li a:hover{ font-weight: bold; text-decoration: none;}
.FixedHeaer{ z-index: 10; width: 100%; position: fixed; top: 0; left: 0; box-shadow: 0 1px 5px rgba(164, 193, 217, 0.5);}
/*首页*/
.BannerWrap{ text-align: center; overflow: hidden;}
.BannerWrap .swiper-pagination{ bottom: 40px;}
.BannerWrap .swiper-pagination-bullet{ background: #abcaf9; opacity: 1; border-radius: 5px; width: 47px; height: 8px;}
.BannerWrap .swiper-pagination-bullet-active{ background: #4e8df6;}
.MainWrap .ContentBg{ background: url(../images/content-bg.jpg) top center no-repeat #fafdff;}
.MainWrap .BlueBg{ background: #eaf3fd; padding: 90px 0;}
.MainWrap .WhiteBg{ background: #fafdff; padding: 70px 0;}
.MainWrap .ProductFeatures{ max-width: 1300px; margin: 0 auto; padding-top: 20px;}
.MainWrap h1{ position: relative; margin: 85px auto; width: 430px; border-top: #000000 solid 1px;}
.MainWrap h1 font{ background: #FAFDFF; padding: 0 40px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.MainWrap h1 span{ white-space: nowrap; display: block; font-size: 32px; background-image: linear-gradient(to bottom, #4ea1f6, #4e8df6); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.ProductFeatures ul{ display: flex; justify-content: space-between;}
.ProductFeatures li{ box-shadow: 0 0 8px rgba(195, 220, 239, 0.6); border-radius: 20px; padding: 80px 30px 30px; box-sizing: border-box; width: 250px; height: 430px; display: flex; flex-direction: column; align-items: center;}
.ProductFeatures li .Icon{ height: 55px; display: block; background: url(../images/icon-master.png) no-repeat;}
.ProductFeatures li .Title{ text-align: center; font-size: 20px; padding: 40px 0 17px;} 
.ProductFeatures li .Title:after{ content:""; display: block; border-bottom: #d9dee6 solid 1px; width: 148px; padding-bottom: 13px; margin: 0 auto;}
.ProductFeatures li .Text{ text-align: center; line-height: 32px; font-size: 16px;}
.ProductFeatures li.OrderDocking{ border: #d9ebfb solid 1px; background-image: linear-gradient(124deg, #e7eef9, #f1f1f5);}
.ProductFeatures li.OrderDocking .Icon{ width: 64px; background-position: 0 7px;}
.ProductFeatures li.StreamMatch{ border: #f1e3ec solid 1px; background-image: linear-gradient(124deg, #f4eeee, #f7f2ff);}
.ProductFeatures li.StreamMatch .Icon{ width: 64px; background-position: -80px 9px;}
.ProductFeatures li.StockControl{ border: #dcdae7 solid 1px; background-image: linear-gradient(124deg, #f0edee, #e9e9f1);}
.ProductFeatures li.StockControl .Icon{ width: 55px; background-position: -170px 0;}
.ProductFeatures li.PurchasingSystem{ border: #dce5f4 solid 1px; background-image: linear-gradient(124deg, #e7eef9, #eceff7);}
.ProductFeatures li.PurchasingSystem .Icon{ width: 56px; background-position: -250px 4px;}
.ProductFeatures li.Statement{ border: #e7dbe3 solid 1px; background-image: linear-gradient(124deg, #f0edee, #f7f2ff);}
.ProductFeatures li.Statement .Icon{ width: 49px; background-position: -330px 4px;}
.MainWrap .FunctionDeclaration{ max-width: 1300px; margin: 0 auto; padding: 20px 0 70px;}
.DeclarationDateShow{ max-width: 1300px; margin: 0 auto; display: flex; align-items: center;}
.DeclarationDateImg{ width: 822px; margin-right: 78px; border: #d9dee6 solid 1px; box-shadow: 0 0 15px rgba(164, 193, 217, 0.5);}
.DeclarationDateText{ width: 400px;}
.DeclarationDateText h2{ font-size: 28px; margin-bottom: 40px;}
.DeclarationDateText h2:after{ content: ""; display: block; margin-top: 10px; width: 43px; height: 2px; background: #4e8df6;}
.DeclarationDateText p{ display: flex; flex-direction: column; font-size: 16px; line-height: 30px;}
.DeclarationDateText p font{ display: flex;  padding-bottom: 10px;}
.DeclarationDateText p em.list-style{ margin: 10px 20px 0 0; background: #FFFFFF; border:#4e8df6 solid 1px; display: block; box-sizing: border-box; border-radius: 50%; width: 11px; height: 11px; padding: 2px;}
.DeclarationDateText p em.list-style:before{ content: ""; background: #4e8df6; border-radius: 50%; width: 5px; height: 5px; display: block;}
.ClearanceDateImg, .AchievementsDateImg{ margin: 0 0 0 78px;}
.HelpWrap{ display: flex; flex-direction: column; justify-content: center; align-items: center; margin: 80px 0 130px; padding: 40px 0; background: url(../images/help-bg.jpg) top center no-repeat;}
.HelpWrap .BigTitle{ font-size: 64px;}
.HelpWrap .Tel{ font-size: 28px; padding: 20px 0;}
/*底部*/
.FooterWrap{ height: 55px; line-height: 55px; text-align: center; background: #385273; font-size: 16px; color: #FFFFFF;}
/*侧边栏*/
.SideNavFixed{ z-index: 2; box-shadow: 0 0 6px rgba(114, 141, 168, 0.5); position: fixed; top: 50%; right: 35px; width: 70px; background: #FFFFFF;}
.SideNavFixed li{ height: 70px; border-bottom: #cccccc solid 1px; box-sizing: border-box;}
.SideNavFixed li:before{ margin: 0 auto; display: block; content: ""; background: url(../images/icon-master.png) no-repeat;}
.SideNavFixed li:last-child{ border-bottom-color: #FFFFFF;}
.SideNavFixed li.Tel{ padding: 19px 0;}
.SideNavFixed li.Tel:before{ width: 31px; height: 31px; background-position: -400px 0;}
.SideNavFixed li.Wechat{ padding: 18px 0;}
.SideNavFixed li.Wechat:before{ width: 38px; height: 32px; background-position: -490px 0;}
.SideNavFixed li.TopGoTop{ display: none; padding: 21px 0;}
.SideNavFixed li.TopGoTop:before{ width: 23px; height: 27px; background-position: -450px 0;}
.SideNavFixed li font{ font-size: 0;}
.SideNavFixed li:hover{ background: #4e8df6; border-bottom-color: #4e8df6;}
.SideNavFixed li.Tel:hover:before{ background-position: -550px 0;}
.SideNavFixed li.Wechat:hover:before{ background-position: -640px 0;}
.SideNavFixed li.TopGoTop:hover:before{ background-position: -600px 0;}
.SideNavFixed .TelBox{ display: none; position: absolute; top: 0; right: 85px; box-shadow: 0 0 10px rgba(195, 220, 239, 0.4); background: #FFFFFF; border: #d9ebfb solid 1px; border-radius: 5px; box-sizing: border-box; width: 150px; padding: 15px;}
.SideNavFixed .TelBox font{ display: block; color: #4e8df6; font-size: 16px; padding-bottom: 5px;}
.SideNavFixed .WechatBox{ display: none; position: absolute; top: 30px; right: 85px; box-shadow: 0 0 10px rgba(195, 220, 239, 0.4); background: #FFFFFF; border: #d9ebfb solid 1px; border-radius: 5px; box-sizing: border-box; padding: 15px;} 
.SideNavFixed li .BgFFF{ display: none; background: transparent; width: 15px; height: 70px; position: absolute; right: 70px;}
.SideNavFixed li.Tel .BgFFF{ top: 0;}
.SideNavFixed li.Wechat .BgFFF{ top: 70px;}
.SideNavFixed li:hover .TelBox, .SideNavFixed li:hover .WechatBox, .SideNavFixed li:hover .BgFFF{ display: block;}
/*价格页*/
.PriceVersions{ max-width: 1300px; margin: 0 auto; padding: 80px 0 10px;}
.PriceVersions li{ float: left; text-align: center; padding: 70px 70px 50px; box-sizing: border-box; box-shadow: 0 0 15px rgba(164, 193, 217, 0.6); background: #FFFFFF; border: #d9ebfb solid 1px; border-radius: 15px; width: 400px; margin-right: 50px;}
.PriceVersions li:last-child{ margin-right: 0;}
.PriceVersions li > h2{ font-size: 35px; border-bottom: #dce0ec solid 1px; margin-bottom: 20px; padding-bottom: 20px;}
.PriceVersions li > p{ font-size: 25px;}
.PriceVersions li > p strong{ color: #4e8df6; font-size: 40px;}
.PriceVersions li > dl{ padding-top: 20px;}
.PriceVersions li dd{ display: flex; justify-content: space-between; font-size: 16px; padding: 20px 0;}
.FaqShow{ max-width: 1300px; margin: 0 auto; padding: 0 0 75px;}
.FaqShow h1{ width: 560px;}
.FaqShow ul{ display: flex; justify-content: space-between;}
.FaqShow li{ width: 625px;}
.FaqShow li > div{ border-radius: 10px; font-size: 16px; line-height: 30px; padding: 30px 40px; margin-bottom: 50px; background: #FFFFFF; border: #d9deeb solid 1px; box-shadow: 0 0 7px rgba(164, 193, 217, 0.5);}
.FaqShow li > div h3{ padding-bottom: 10px; font-size: 20px;}
.FaqShow li > div p{ display: flex;}
.FaqShow li > div p:before{ content: ""; display: block; background: #4e8df6; border-radius: 50%; width: 4px; height: 4px; margin: 13px 15px 0 0;}
.FaqShow li > div p font{ display: block; width: calc(100% - 19px);}
/*关于我们*/
.AboutUsMain{ display: flex; max-width: 1300px; margin: 0 auto; padding: 80px 0 190px; align-items: center;}
.AboutUsShow{ width: calc(100% - 390px); margin-left: 47px;}
.AboutUsShow h2{ font-size: 50px; margin-bottom: 10px; background-image: linear-gradient(to bottom, #4ea1f6, #4e8df6); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.AboutUsShow h3{ font-size: 20px; margin-bottom: 20px;}
.AboutUsShow h3:after{ content: ""; display: block; margin-top: 5px; background: #000000; width: 43px; height: 2px;}
.AboutUsShow .AboutUsText{ font-size: 18px; line-height: 45px; margin-bottom: 20px;}
.AboutUsShow .Tel{ line-height: 45px; font-size: 28px; display: flex; align-items: center;}
.AboutUsShow .Tel:before{ content: ""; margin-right: 10px; display: block; width: 31px; height: 31px; background: url(../images/icon-master.png) -400px 0 no-repeat;}
/*登录/注册/忘记密码*/
.LoginWrap{ background: #FFFFFF; display: flex; justify-content: space-between; align-items: center;}
.LoginWrap .LoginBanner{ width: 580px;}
.LoginWrap .LoginMain{ width: calc(100% - 580px);}
.LoginMain > div{ width: 510px; margin: 0 auto;}
.LoginMain .Logo{ margin-bottom: 40px;}
.LoginMain h2{ font-size: 30px; margin-bottom: 30px;}
.LoginMain li{ margin-bottom: 25px;}
.LoginMain li input[type=text], .LoginMain li input[type=password]{ border-radius: 5px; width: 100%; height: 52px; line-height: 50px; box-sizing: border-box; border: 1px solid #e2e2e2; padding: 0 10px;}
.LoginMain li input[type=text]:focus, .LoginMain li input[type=password]:focus{ border: 2px solid #4284f4;}
.LoginMain li input.ErrorInput{ border-color: #df2e2e;}
.LoginMain li input.ErrorInput:focus{ border: #df2e2e solid 1px;}
.LoginMain li .ErrorText{ color: #df2e2e; margin-top: 5px;}
.LoginMain li .PasswordInf{ display: flex; justify-content: space-between; padding-top: 10px;}
.LoginMain li .PasswordInf .remember{ color: #969696; display: flex;}
.LoginMain li .PasswordInf .remember input{ margin-right: 5px;}
.LoginMain li.LoginBtn input{ border-radius: 5px; color: #FFFFFF; font-size: 18px; width: 100%; height: 56px; background: #5892f4;}
.LoginMain li.LoginText{ color: #828282; text-align: center;}
.RegisterBox{ display: none; text-align: center;}
.RegisterBox .GoBack a{ margin-top: 50px; border-radius: 5px; color: #FFFFFF; font-size: 18px; width: 100%; height: 56px; line-height: 56px; background: #5892f4;}
.PasswordMain .VerificationInput{ display: flex;}
.PasswordMain .VerificationInput input{ width: calc(100% - 115px) !important; margin-right: 10px;}
.PasswordMain .VerificationInput .verification{ cursor: pointer; box-sizing: border-box; border: #e2e2e2 solid 1px; border-radius: 5px; overflow: hidden; width: 105px;}
.ResetPasswordMain{ display: none;}


.MaskLayer{ display: none; left: 0; top: 0; background: rgba(0, 0, 0, 0.4); position: fixed; width: 100%; height: 100%; z-index: 9;}
.SiginBox{ display: none; padding: 60px 0; box-sizing: border-box; position: absolute; top: 50%; left: 52%; transform: translateY(-50%); z-index: 10; background: #FFFFFF; width: 500px; text-align: center;}
.SiginBox .awaitIcon, .RegisterBox .succeedIcon{ margin-bottom: 30px;}
.SiginBox .closeBtn{ cursor: pointer; font-size: 0; position: absolute; top: 20px; right: 25px; width: 15px; height: 8px; padding-top: 7px; display: block;}
.SiginBox .closeBtn:before{ content: ""; position: absolute; display: block; background: #606060; height: 1px; transform: rotate(45deg); width: 15px;}
.SiginBox .closeBtn:after{ content: ""; position: absolute; display: block; background: #606060; height: 1px; transform: rotate(-45deg); width: 15px;}
.SiginBox .HintTitle, .RegisterBox .HintTitle{ font-size: 28px; margin-bottom: 5px;}
.SiginBox .HintText, .RegisterBox .HintText{ font-size: 20px; line-height: 35px; margin-bottom: 35px;}
.SiginBox .GoBack a{ margin: 50px auto 0; border-radius: 5px; color: #FFFFFF; font-size: 18px; width: 90%; height: 56px; line-height: 56px; background: #5892f4;}
